summaryrefslogtreecommitdiffstats
path: root/tools
diff options
context:
space:
mode:
Diffstat (limited to 'tools')
-rwxr-xr-xtools/functional_tests.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tools/functional_tests.sh b/tools/functional_tests.sh
index d2d05ed..f758145 100755
--- a/tools/functional_tests.sh
+++ b/tools/functional_tests.sh
@@ -58,7 +58,7 @@ export SWIFT_TEST_CONFIG_FILE=/etc/swift/test.conf
# Create and install the rpm
PKG_RELEASE=functest bash makerpm.sh
-sudo yum -y install build/glusterfs-openstack-swift-1.9.1-functest.noarch.rpm || fail "Unable to install rpm"
+sudo yum -y install build/glusterfs-openstack-swift-1.8.0-functest.noarch.rpm || fail "Unable to install rpm"
# Install the configuration files
mkdir /etc/swift > /dev/null 2>&1